/*** media query *****/

.newsrotator .mod-news-rotator.style2 {  background: #fff; padding: 10px; }
.scoreboard  .card-body.event .h5.card-title.sport { margin-bottom: 10px !important; }
 
.internal-page .schedule-list .schedule-content th { background: var(--color-primary);}

.header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:last-child { justify-content: space-evenly; }

.mod-site-header .navbar-primary .navbar-logo { transition:unset!important }

@media(min-width:992px){

.header .mod-site-header .navbar-primary .navbar-logo img { margin-top: -25px; max-height: 135px;}
.section.header .mod-site-header.style1 .navbar.navbar-primary li.dropdown > .dropdown-menu { padding: 45px 5px; }
.component-heading { font-size: 2.5rem; }
.section.header .mod-site-header.style1 .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { text-transform: uppercase; }

.recentvideos .mod-recent-videos.style2 .item .video-thumbnail img.card-img-top { height: 100%; }

.parallax .parallax-image { height: 450px !important; }

.scoreboard .card-body.event .event-logos .logo {  min-height: 82px;  display: flex;  align-items: center; justify-content: center; }


    .navbar.navbar-secondary .navbar-collapse {  max-width:500px }

    .header-top > .container .d-flex { align-items:center }

.mod-social .instagram-feed { max-width:550px; margin:0 auto }

}

@media(max-width:991px){
    .header .mod-site-header.style1 .header-navbars #site-nav .ml-auto, .header .mod-site-header.style1 .header-navbars #site-nav .ml-auto button { color: #0057b8; }
}